.multi-search-type-selection {
  align-items: center;
  display: flex;
  margin-bottom: 10px;
  position: relative;
}

.multi-search-type-selection::before {
  background-color: #f4f4f4;
  bottom: -10px;
  content: "";
  left: -20px;
  position: absolute;
  right: -20px;
  top: -13px;
}

.multi-search-type-option {
  align-items: center;
  display: inline-flex;
  z-index: 1;
}

.multi-search-type-label {
  color: #000000;
  font-family: "PT Sans", sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -0.14px;
  line-height: 19px;
  margin-right: 3px;
  padding-left: 11px;
  text-transform: uppercase;
  z-index: 1;
}

.multi-search-radio {
  all: unset;
  background-color: #ffffff;
  border-radius: 8px;
  border: 1px solid #ffffff !important;
  box-shadow: 0 0 0 1px #000000 !important;
  box-sizing: content-box !important;
  cursor: pointer;
  display: inline-block;
  height: 11px !important;
  margin-bottom: 1px !important;
  margin-left: 9px !important;
  margin-right: 5px !important;
  margin-top: 1px !important;
  outline: none !important;
  transition: background-color .18s ease-out;
  width: 11px;
}

.multi-search-radio:checked {
  background-color: #c12026;
}

.multi-search-radio-label {
  color: #000000;
  cursor: pointer;
  font-family: "PT Sans", sans-serif;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: -0.14px;
  line-height: 19px;
  margin: 0;
  text-transform: uppercase;
}

.multi-search-form {
  position: relative;
}

.multi-search-input-wrapper {
  display: flex;
  max-width: 360px;
  width: 100%;
}

.multi-search-input-wrapper::before {
  background-color: #f4f4f4;
  bottom: -20px;
  content: "";
  left: -20px;
  max-width: 400px;
  position: absolute;
  right: -20px;
  top: 0;
}

.multi-search-input {
  all: unset;
  background-color: #fafafa;
  border: 1px solid #d8d8d8;
  color: #707070;
  cursor: pointer;
  flex-grow: 1;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 16px;
  height: 30px;
  letter-spacing: -0.16px;
  line-height: 18px;
  padding-bottom: 4px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  text-align: left;
  z-index: 1;
}

.multi-search-input:focus {
  border-color: #d8d8d8;
  box-shadow: none;
}

.multi-search-input::placeholder {
  color: #707070;
  font-style: italic;
}

.multi-search-submit {
  all: unset;
  background-color: #c12026;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'%3E%3Cg transform='translate(-1104.821 -74.498)'%3E%3Cg%3E%3Cpath style='fill:%23FFFFFF' d='M1129.92,97.82c1.19-1.64,1.89-3.66,1.89-5.85c0-5.51-4.49-10-10-10c-5.52,0-10.01,4.49-10.01,10 c0,5.52,4.49,10,10.01,10c2.24,0,4.32-0.75,6-2.01l9.02,8.18l2.01-2.22L1129.92,97.82z M1114.8,91.97c0-3.86,3.15-7,7.01-7 s7,3.14,7,7s-3.14,7-7,7S1114.8,95.83,1114.8,91.97z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  cursor: pointer;
  font-size: 0;
  height: 40px;
  transition: background-color .36s ease-out;
  width: 40px;
  z-index: 1;
}

.multi-search-submit:disabled {
  background-color: #d8d8d8;
}

.multi-search-dropdown-wrapper {
  background-color: #ffffff;
  margin-top: 10px;
  max-width: 360px;
  position: absolute;
  transform-origin: top center;
  transition: transform .3s ease-out;
  width: 100%;
  z-index: 1;
}

.multi-search-dropdown-hidden {
  transform: scaleY(0);
}

.multi-search-dropdown {
  border: 1px solid #e0e0e0;
  box-shadow: 1px 1px 4px #00000040;
}

.multi-search-dropdown-header {
  align-items: center;
  background-color: #c12026;
  color: #ffffff;
  display: flex;
  font-family: "PT Sans", sans-serif;
  font-size: 16px;
  font-weight: bold;
  justify-content: center;
  letter-spacing: -0.16px;
  line-height: 19px;
  padding: 14px 9px;
  text-align: center;
  text-transform: uppercase;
}

.multi-search-models-list-wrapper {
  position: relative;
}

.multi-search-models-list {
  list-style-type: none;
  padding: 0;
  margin: 13px 0 0 0;
  max-height: calc(42px * 5);
}

.multi-search-models-list li {
  align-items: center;
  color: #000000;
  cursor: pointer;
  display: flex;
  font-family: "PT Sans", sans-serif;
  font-size: 14px;
  height: 42px;
  letter-spacing: -0.14px;
  line-height: 22px;
  padding: 0 10px;
  text-transform: uppercase;
}

.multi-search-models-list li:hover {
  background-color: #444444;
  color: #ffffff;
  transition: background-color .36s ease-in, color .3s ease-in;
}


/* Adjustments for Perfect Scrollbar */

.ps__rail-y {
  opacity: 0.6;
}

.ps .multi-search-models-list li:last-child {
  border-bottom: 13px solid #ffffff;
}


/* Adjustments for mobile header items positioning */

@media screen and (max-width:615px) {
  .header__middle .row {
    display: flex;
    flex-wrap: wrap;
  }

  .header__middle .row .logo-wrapper {
    order: 1;
    width: 100%;
  }

  .header__middle .row .menu-toggle-wrapper {
    margin-right: auto;
    order: 2;
  }

  .header__middle .row .no-pad-left-sm-and-down {
    flex-grow: 1;
    order: 3;
    width: auto;
  }

  .header__middle .row .search-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 488px;
    order: 4;
    padding-bottom: 12px;
    padding-top: 12px;
    width: 100%;
  }

  .header__middle .row .search-wrapper .multi-search-input-wrapper,
  .header__middle .row .search-wrapper .multi-search-dropdown-wrapper {
    max-width: 478px;
  }

  .header__middle .row .search-wrapper .multi-search-input-wrapper::before {
    max-width: 518px;
  }

  .header__middle .row a[href^="tel:"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 508px;
    order: 5;
    padding-left: 30px;
    text-align: left;
    width: 100%;
  }
}

@media screen and (max-width:767px) {
  .header__middle .row #multi-search {
    padding-top: 10px;
  }
}

@media screen and (min-width:720px) {
  .header__middle .row .search-wrapper .multi-search-type-selection::before {
    max-width: 400px;
  }
}

@media screen and (max-width:991px) {
  .header__middle .row #multi-search {
    padding-bottom: 20px;
  }
}

@media screen and (min-width:992px) {
  .header__middle .row #multi-search {
    padding-left: 3px;
    padding-right: 20px;
  }
}

@media screen and (min-width:1199px) {
  .header__middle .row #multi-search {
    padding-left: 20px;
  }
}
